<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="44109" dateMiseAJour="2025-04-09" id="mjd-44109-02" idPresta="67597db289a4c84487c22f15" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Nantes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>21 RUE CHARLES ROGER</Ligne>
        <CodePostal>44000</CodePostal>
        <NomCommune>NANTES</NomCommune>
        <Localisation>
            <Latitude>47.223098</Latitude>
            <Longitude>-1.597563</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 51 80 64 30</Téléphone>
        <Télécopie>02 40 58 53 20</Télécopie>
        <Email>mjd.nantes@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>44001</commune>
        <commune>44002</commune>
        <commune>44003</commune>
        <commune>44004</commune>
        <commune>44008</commune>
        <commune>44009</commune>
        <commune>44011</commune>
        <commune>44014</commune>
        <commune>44016</commune>
        <commune>44017</commune>
        <commune>44018</commune>
        <commune>44020</commune>
        <commune>44022</commune>
        <commune>44024</commune>
        <commune>44026</commune>
        <commune>44027</commune>
        <commune>44028</commune>
        <commune>44029</commune>
        <commune>44031</commune>
        <commune>44032</commune>
        <commune>44034</commune>
        <commune>44035</commune>
        <commune>44036</commune>
        <commune>44037</commune>
        <commune>44039</commune>
        <commune>44041</commune>
        <commune>44043</commune>
        <commune>44045</commune>
        <commune>44047</commune>
        <commune>44048</commune>
        <commune>44051</commune>
        <commune>44054</commune>
        <commune>44058</commune>
        <commune>44063</commune>
        <commune>44064</commune>
        <commune>44065</commune>
        <commune>44066</commune>
        <commune>44070</commune>
        <commune>44071</commune>
        <commune>44073</commune>
        <commune>44074</commune>
        <commune>44075</commune>
        <commune>44076</commune>
        <commune>44077</commune>
        <commune>44078</commune>
        <commune>44079</commune>
        <commune>44081</commune>
        <commune>44082</commune>
        <commune>44083</commune>
        <commune>44084</commune>
        <commune>44085</commune>
        <commune>44086</commune>
        <commune>44087</commune>
        <commune>44088</commune>
        <commune>44090</commune>
        <commune>44093</commune>
        <commune>44094</commune>
        <commune>44095</commune>
        <commune>44096</commune>
        <commune>44099</commune>
        <commune>44100</commune>
        <commune>44101</commune>
        <commune>44102</commune>
        <commune>44104</commune>
        <commune>44105</commune>
        <commune>44107</commune>
        <commune>44108</commune>
        <commune>44109</commune>
        <commune>44110</commune>
        <commune>44112</commune>
        <commune>44113</commune>
        <commune>44114</commune>
        <commune>44115</commune>
        <commune>44117</commune>
        <commune>44118</commune>
        <commune>44119</commune>
        <commune>44120</commune>
        <commune>44121</commune>
        <commune>44122</commune>
        <commune>44124</commune>
        <commune>44127</commune>
        <commune>44130</commune>
        <commune>44133</commune>
        <commune>44134</commune>
        <commune>44138</commune>
        <commune>44140</commune>
        <commune>44141</commune>
        <commune>44142</commune>
        <commune>44143</commune>
        <commune>44144</commune>
        <commune>44145</commune>
        <commune>44146</commune>
        <commune>44147</commune>
        <commune>44148</commune>
        <commune>44149</commune>
        <commune>44150</commune>
        <commune>44153</commune>
        <commune>44155</commune>
        <commune>44156</commune>
        <commune>44157</commune>
        <commune>44158</commune>
        <commune>44159</commune>
        <commune>44162</commune>
        <commune>44163</commune>
        <commune>44165</commune>
        <commune>44166</commune>
        <commune>44169</commune>
        <commune>44170</commune>
        <commune>44171</commune>
        <commune>44172</commune>
        <commune>44173</commune>
        <commune>44174</commune>
        <commune>44178</commune>
        <commune>44179</commune>
        <commune>44180</commune>
        <commune>44181</commune>
        <commune>44186</commune>
        <commune>44188</commune>
        <commune>44190</commune>
        <commune>44191</commune>
        <commune>44193</commune>
        <commune>44194</commune>
        <commune>44197</commune>
        <commune>44198</commune>
        <commune>44199</commune>
        <commune>44200</commune>
        <commune>44201</commune>
        <commune>44202</commune>
        <commune>44203</commune>
        <commune>44204</commune>
        <commune>44205</commune>
        <commune>44206</commune>
        <commune>44207</commune>
        <commune>44208</commune>
        <commune>44209</commune>
        <commune>44212</commune>
        <commune>44213</commune>
        <commune>44214</commune>
        <commune>44215</commune>
        <commune>44216</commune>
        <commune>44217</commune>
        <commune>44218</commune>
        <commune>44219</commune>
        <commune>44220</commune>
        <commune>44221</commune>
        <commune>44222</commune>
        <commune>44223</commune>
        <commune>44224</commune>
        <commune>44225</commune>
    </CompetenceCommunale>
</Organisme>